> ## Documentation Index
> Fetch the complete documentation index at: https://developer.sandbox.co.in/llms.txt
> Use this file to discover all available pages before exploring further.

# Salary Payments

> Calculate TDS payable on salary payments by providing the relevant details.



## OpenAPI

````yaml api-reference/tds/calculator/openapi.json POST /tds/calculator/salary/sync
openapi: 3.0.0
info:
  title: calculator
  version: 1.0.0
  description: ''
servers:
  - url: https://test-api.sandbox.co.in
  - url: https://api.sandbox.co.in
security: []
paths:
  /tds/calculator/salary/sync:
    post:
      tags:
        - Salary Payments
      summary: Calculate TDS on Salary Payments
      parameters:
        - name: financial_year
          in: query
          required: true
          deprecated: false
          schema:
            type: string
          examples:
            200 Success:
              value: FY 2024-25
            200 Success (2):
              value: FY 2024-25
            422 Invalid Financial Year:
              value: FY 2022-2
            400 Invalid request body:
              value: FY 2022-2
        - name: authorization
          in: header
          required: true
          description: JWT access token
          deprecated: false
          schema:
            type: string
        - name: x-api-key
          in: header
          required: true
          description: API key for identification
          deprecated: false
          schema:
            type: string
        - name: x-api-version
          in: header
          required: false
          deprecated: false
          schema:
            type: string
      requestBody:
        content:
          application/json:
            schema:
              type: object
              properties:
                name:
                  type: string
                '@entity':
                  type: string
                sheets:
                  type: array
                  items:
                    type: object
                    properties:
                      name:
                        type: string
                      '@entity':
                        type: string
                      blocks:
                        type: array
                        items:
                          type: object
                          properties:
                            name:
                              type: string
                            '@entity':
                              type: string
                            items:
                              type: array
                              items:
                                type: array
                                items:
                                  type: string
            examples:
              200 Success:
                value:
                  name: tds_on_salary
                  '@entity': workbook
                  sheets:
                    - name: salary_details_list
                      '@entity': list
                      items:
                        - - pan_status
                          - PANISVALID
                        - - employee_category
                          - general
                        - - gross_salary_from_previous_employers
                          - 0
                        - - tds_by_previous_employers
                          - 0
                        - - salary_as_per_provisions_contained_in_section_17_1
                          - 750000
                        - - value_of_perquisites_us_17_2
                          - 0
                        - - profits_in_lieu_of_salary_us_17_3
                          - 0
                        - - travel_concession_or_assistance_us_10_5
                          - 0
                        - - death_cum_retirement_gratuity_us_10_10
                          - 0
                        - - commuted_value_of_pension_us_10_10_a
                          - 0
                        - - >-
                            cash_equivalent_of_leave_salary_encashment_us_10_10_aa
                          - 0
                        - - house_rent_allowance_us_10_13_a
                          - 0
                        - - other_special_allowances_under_section_10_14
                          - 0
                        - - total_amount_of_any_other_exemption_us_10
                          - 0
                        - - standard_deduction_us_16_ia
                          - 0
                        - - entertainment_allowance_us_16_ii
                          - 0
                        - - tax_on_employment_us_16_iii
                          - 0
                        - - >-
                            income_from_house_property_reported_by_employee_offered_for_tds
                          - -200000
                        - - income_under_the_head_other_sources_offered_for_tds
                          - 0
                        - - gross_amount_us_80_c
                          - 0
                        - - deductible_amount_us_80_c
                          - 0
                        - - gross_amount_us_80_ccc
                          - 0
                        - - deductible_amount_us_80_ccc
                          - 0
                        - - gross_amount_us_80_ccd_1
                          - 0
                        - - deductible_amount_us_80_ccd_1
                          - 0
                        - - gross_amount_us_80_ccd_1_b
                          - 0
                        - - deductible_amount_us_80_ccd_1_b
                          - 0
                        - - gross_amount_us_80_ccd_2
                          - 0
                        - - deductible_amount_us_80_ccd_2
                          - 0
                        - - gross_amount_us_80_ccg
                          - 0
                        - - deductible_amount_us_80_ccg
                          - 0
                        - - gross_amount_us_80_cch
                          - 0
                        - - deductible_amount_us_80_cch
                          - 0
                        - - gross_amount_us_80_d
                          - 0
                        - - deductible_amount_us_80_d
                          - 0
                        - - gross_amount_us_80_e
                          - 0
                        - - deductible_amount_us_80_e
                          - 0
                        - - gross_amount_us_80_g
                          - 0
                        - - deductible_amount_us_80_g
                          - 0
                        - - qualifying_amount_us_80_g
                          - 0
                        - - gross_amount_us_80_tta
                          - 0
                        - - deductible_amount_us_80_tta
                          - 0
                        - - qualifying_amount_us_80_tta
                          - 0
                        - - gross_amount_for_other_deductions
                          - 0
                        - - deductible_amount_for_other_deductions
                          - 0
                        - - qualifying_amount_for_other_deductions
                          - 0
              200 Success (2):
                value:
                  name: tds_on_salary
                  '@entity': workbook
                  sheets:
                    - name: salary_details_list
                      '@entity': list
                      items:
                        - - pan_status
                          - PANISVALID
                        - - employee_category
                          - general
                        - - gross_salary_from_previous_employers
                          - 0
                        - - tds_by_previous_employers
                          - 0
                        - - salary_as_per_provisions_contained_in_section_17_1
                          - 750000
                        - - value_of_perquisites_us_17_2
                          - 0
                        - - profits_in_lieu_of_salary_us_17_3
                          - 0
                        - - travel_concession_or_assistance_us_10_5
                          - 0
                        - - death_cum_retirement_gratuity_us_10_10
                          - 0
                        - - commuted_value_of_pension_us_10_10_a
                          - 0
                        - - >-
                            cash_equivalent_of_leave_salary_encashment_us_10_10_aa
                          - 0
                        - - house_rent_allowance_us_10_13_a
                          - 0
                        - - other_special_allowances_under_section_10_14
                          - 0
                        - - total_amount_of_any_other_exemption_us_10
                          - 0
                        - - standard_deduction_us_16_ia
                          - 50000
                        - - entertainment_allowance_us_16_ii
                          - 0
                        - - tax_on_employment_us_16_iii
                          - 0
                        - - >-
                            income_from_house_property_reported_by_employee_offered_for_tds
                          - 346500
                        - - income_under_the_head_other_sources_offered_for_tds
                          - 0
                        - - gross_amount_us_80_c
                          - 0
                        - - deductible_amount_us_80_c
                          - 0
                        - - gross_amount_us_80_ccc
                          - 0
                        - - deductible_amount_us_80_ccc
                          - 0
                        - - gross_amount_us_80_ccd_1
                          - 0
                        - - deductible_amount_us_80_ccd_1
                          - 0
                        - - gross_amount_us_80_ccd_1_b
                          - 0
                        - - deductible_amount_us_80_ccd_1_b
                          - 0
                        - - gross_amount_us_80_ccd_2
                          - 0
                        - - deductible_amount_us_80_ccd_2
                          - 0
                        - - gross_amount_us_80_ccg
                          - 0
                        - - deductible_amount_us_80_ccg
                          - 0
                        - - gross_amount_us_80_cch
                          - 0
                        - - deductible_amount_us_80_cch
                          - 0
                        - - gross_amount_us_80_d
                          - 0
                        - - deductible_amount_us_80_d
                          - 0
                        - - gross_amount_us_80_e
                          - 0
                        - - deductible_amount_us_80_e
                          - 0
                        - - gross_amount_us_80_g
                          - 0
                        - - deductible_amount_us_80_g
                          - 0
                        - - qualifying_amount_us_80_g
                          - 0
                        - - gross_amount_us_80_tta
                          - 0
                        - - deductible_amount_us_80_tta
                          - 0
                        - - qualifying_amount_us_80_tta
                          - 0
                        - - gross_amount_for_other_deductions
                          - 0
                        - - deductible_amount_for_other_deductions
                          - 0
                        - - qualifying_amount_for_other_deductions
                          - 0
              422 Invalid Financial Year:
                value:
                  '@entity': in.co.sandbox.tds.calculator.salary.request
                  nature_of_payment: payout_to_employees
                  residential_status: resident
                  is_pan_available: true
                  is_pan_operative: false
                  payment_date: 1712056954000
                  opting_new_regime: true
                  is_residency_in_metro_city_as_per_it_act: false
                  gross_salary_from_previous_employer: 0
                  tds_by_previous_employer: 0
                  salary_as_per_provisions_contained_in_section_17_1: 0
                  value_of_perquisites_us_17_2: 0
                  profits_in_lieu_of_salary_us_17_3: 0
                  travel_concession_or_assistance_us_10_5: 0
                  death_cum_retirement_gratuity_us_10_10: 0
                  commuted_value_of_pension_us_10_10_a: 0
                  cash_equivalent_of_leave_salary_encashment_us_10_10_aa: 0
                  house_rent_allowance_us_10_13_a: 0
                  other_special_allowances_under_section_10_14: 0
                  entertainment_allowance_us_16_ii: 0
                  tax_on_employment_us_16_iii: 0
                  income_from_house_property_reported_by_employee_offered_for_tds: 0
                  income_under_the_head_other_sources_offered_for_tds: 0
                  gross_amount_us_80_c: 0
                  gross_amount_us_80_ccc: 0
                  gross_amount_us_80_ccd_1: 0
                  gross_amount_us_80_ccd_1_b: 0
                  gross_amount_us_80_ccd_2: 0
                  gross_amount_us_80_ccg: 0
                  gross_amount_us_80_cch: 0
                  gross_amount_us_80_d: 0
                  gross_amount_us_80_e: 0
                  gross_amount_us_80_g: 0
                  qualifying_amount_us_80_g: 0
                  gross_amount_us_80_tta: 0
                  qualifying_amount_us_80_tta: 0
                  gross_amount_for_other_deductions: 0
                  qualifying_amount_for_other_deductions: 0
              400 Invalid request body:
                value:
                  '@entity': in.co.sandbox.tds.calculator.salary.request
                  nature_of_payment: payout_to_employees
                  residential_status: resident
                  gross_amount_us_80_g: 0
                  qualifying_amount_us_80_g: 0
                  gross_amount_us_80_tta: 0
                  qualifying_amount_us_80_tta: 0
                  gross_amount_for_other_deductions: 0
                  qualifying_amount_for_other_deductions: 0
      responses:
        '200':
          description: 200 - OK
          content:
            application/json:
              schema:
                type: object
                properties:
                  code:
                    type: integer
                  timestamp:
                    type: integer
                  transaction_id:
                    type: string
                  data:
                    type: object
                    properties:
                      name:
                        type: string
                      '@entity':
                        type: string
                      sheets:
                        type: array
                        items:
                          type: object
                          properties:
                            name:
                              type: string
                            '@entity':
                              type: string
                            items:
                              type: array
                              items:
                                type: array
                                items:
                                  type: string
              examples:
                200 Success:
                  value:
                    code: 200
                    timestamp: 1685577600000
                    transaction_id: 9430ede7-4316-407c-9f78-e9f0edb09933
                    data:
                      name: tds_on_salary
                      '@entity': workbook
                      sheets:
                        - name: salary_details_new_regime_list
                          '@entity': list
                          items:
                            - - pan_status
                              - PANISVALID
                            - - employee_category
                              - general
                            - - gross_salary_from_previous_employers
                              - 0
                            - - tds_by_previous_employers
                              - 0
                            - - >-
                                salary_as_per_provisions_contained_in_section_17_1
                              - 750000
                            - - value_of_perquisites_us_17_2
                              - 0
                            - - profits_in_lieu_of_salary_us_17_3
                              - 0
                            - - travel_concession_or_assistance_us_10_5
                              - 0
                            - - death_cum_retirement_gratuity_us_10_10
                              - 0
                            - - commuted_value_of_pension_us_10_10_a
                              - 0
                            - - >-
                                cash_equivalent_of_leave_salary_encashment_us_10_10_aa
                              - 0
                            - - house_rent_allowance_us_10_13_a
                              - 0
                            - - other_special_allowances_under_section_10_14
                              - 0
                            - - total_amount_of_any_other_exemption_us_10
                              - 0
                            - - standard_deduction_us_16_ia
                              - 0
                            - - entertainment_allowance_us_16_ii
                              - 0
                            - - tax_on_employment_us_16_iii
                              - 0
                            - - >-
                                income_from_house_property_reported_by_employee_offered_for_tds
                              - -200000
                            - - >-
                                income_under_the_head_other_sources_offered_for_tds
                              - 0
                            - - gross_amount_us_80_c
                              - 0
                            - - deductible_amount_us_80_c
                              - 0
                            - - gross_amount_us_80_ccc
                              - 0
                            - - deductible_amount_us_80_ccc
                              - 0
                            - - gross_amount_us_80_ccd_1
                              - 0
                            - - deductible_amount_us_80_ccd_1
                              - 0
                            - - gross_amount_us_80_ccd_1_b
                              - 0
                            - - deductible_amount_us_80_ccd_1_b
                              - 0
                            - - gross_amount_us_80_ccd_2
                              - 0
                            - - deductible_amount_us_80_ccd_2
                              - 0
                            - - gross_amount_us_80_ccg
                              - 0
                            - - deductible_amount_us_80_ccg
                              - 0
                            - - gross_amount_us_80_cch
                              - 0
                            - - deductible_amount_us_80_cch
                              - 0
                            - - gross_amount_us_80_d
                              - 0
                            - - deductible_amount_us_80_d
                              - 0
                            - - gross_amount_us_80_e
                              - 0
                            - - deductible_amount_us_80_e
                              - 0
                            - - gross_amount_us_80_g
                              - 0
                            - - deductible_amount_us_80_g
                              - 0
                            - - qualifying_amount_us_80_g
                              - 0
                            - - gross_amount_us_80_tta
                              - 0
                            - - deductible_amount_us_80_tta
                              - 0
                            - - qualifying_amount_us_80_tta
                              - 0
                            - - gross_amount_for_other_deductions
                              - 0
                            - - deductible_amount_for_other_deductions
                              - 0
                            - - qualifying_amount_for_other_deductions
                              - 0
                            - - income_tax_payable
                              - 0
                            - - surcharge
                              - 0
                            - - health_and_education_cess
                              - 0
                            - - tds_on_salary
                              - 0
                            - - relief_us_87_a
                              - 25000
                        - name: salary_details_old_regime_list
                          '@entity': list
                          items:
                            - - pan_status
                              - PANISVALID
                            - - employee_category
                              - general
                            - - gross_salary_from_previous_employers
                              - 0
                            - - tds_by_previous_employers
                              - 0
                            - - >-
                                salary_as_per_provisions_contained_in_section_17_1
                              - 750000
                            - - value_of_perquisites_us_17_2
                              - 0
                            - - profits_in_lieu_of_salary_us_17_3
                              - 0
                            - - travel_concession_or_assistance_us_10_5
                              - 0
                            - - death_cum_retirement_gratuity_us_10_10
                              - 0
                            - - commuted_value_of_pension_us_10_10_a
                              - 0
                            - - >-
                                cash_equivalent_of_leave_salary_encashment_us_10_10_aa
                              - 0
                            - - house_rent_allowance_us_10_13_a
                              - 0
                            - - other_special_allowances_under_section_10_14
                              - 0
                            - - total_amount_of_any_other_exemption_us_10
                              - 0
                            - - standard_deduction_us_16_ia
                              - 0
                            - - entertainment_allowance_us_16_ii
                              - 0
                            - - tax_on_employment_us_16_iii
                              - 0
                            - - >-
                                income_from_house_property_reported_by_employee_offered_for_tds
                              - -200000
                            - - >-
                                income_under_the_head_other_sources_offered_for_tds
                              - 0
                            - - gross_amount_us_80_c
                              - 0
                            - - deductible_amount_us_80_c
                              - 0
                            - - gross_amount_us_80_ccc
                              - 0
                            - - deductible_amount_us_80_ccc
                              - 0
                            - - gross_amount_us_80_ccd_1
                              - 0
                            - - deductible_amount_us_80_ccd_1
                              - 0
                            - - gross_amount_us_80_ccd_1_b
                              - 0
                            - - deductible_amount_us_80_ccd_1_b
                              - 0
                            - - gross_amount_us_80_ccd_2
                              - 0
                            - - deductible_amount_us_80_ccd_2
                              - 0
                            - - gross_amount_us_80_ccg
                              - 0
                            - - deductible_amount_us_80_ccg
                              - 0
                            - - gross_amount_us_80_cch
                              - 0
                            - - deductible_amount_us_80_cch
                              - 0
                            - - gross_amount_us_80_d
                              - 0
                            - - deductible_amount_us_80_d
                              - 0
                            - - gross_amount_us_80_e
                              - 0
                            - - deductible_amount_us_80_e
                              - 0
                            - - gross_amount_us_80_g
                              - 0
                            - - deductible_amount_us_80_g
                              - 0
                            - - qualifying_amount_us_80_g
                              - 0
                            - - gross_amount_us_80_tta
                              - 0
                            - - deductible_amount_us_80_tta
                              - 0
                            - - qualifying_amount_us_80_tta
                              - 0
                            - - gross_amount_for_other_deductions
                              - 0
                            - - deductible_amount_for_other_deductions
                              - 0
                            - - qualifying_amount_for_other_deductions
                              - 0
                            - - income_tax_payable
                              - 0
                            - - surcharge
                              - 0
                            - - health_and_education_cess
                              - 0
                            - - tds_on_salary
                              - 0
                            - - relief_us_87_a
                              - 12500
                200 Success (2):
                  value:
                    code: 200
                    timestamp: 1763633943000
                    transaction_id: e657299f-cd93-46f6-a55c-c6d0939918c7
                    data:
                      name: tds_on_salary
                      '@entity': workbook
                      sheets:
                        - name: salary_details_new_regime_list
                          '@entity': list
                          items:
                            - - pan_status
                              - PANISVALID
                            - - employee_category
                              - general
                            - - gross_salary_from_previous_employers
                              - 0
                            - - tds_by_previous_employers
                              - 0
                            - - >-
                                salary_as_per_provisions_contained_in_section_17_1
                              - 750000
                            - - value_of_perquisites_us_17_2
                              - 0
                            - - profits_in_lieu_of_salary_us_17_3
                              - 0
                            - - travel_concession_or_assistance_us_10_5
                              - 0
                            - - death_cum_retirement_gratuity_us_10_10
                              - 0
                            - - commuted_value_of_pension_us_10_10_a
                              - 0
                            - - >-
                                cash_equivalent_of_leave_salary_encashment_us_10_10_aa
                              - 0
                            - - house_rent_allowance_us_10_13_a
                              - 0
                            - - other_special_allowances_under_section_10_14
                              - 0
                            - - total_amount_of_any_other_exemption_us_10
                              - 0
                            - - standard_deduction_us_16_ia
                              - 50000
                            - - entertainment_allowance_us_16_ii
                              - 0
                            - - tax_on_employment_us_16_iii
                              - 0
                            - - >-
                                income_from_house_property_reported_by_employee_offered_for_tds
                              - 346500
                            - - >-
                                income_under_the_head_other_sources_offered_for_tds
                              - 0
                            - - gross_amount_us_80_c
                              - 0
                            - - deductible_amount_us_80_c
                              - 0
                            - - gross_amount_us_80_ccc
                              - 0
                            - - deductible_amount_us_80_ccc
                              - 0
                            - - gross_amount_us_80_ccd_1
                              - 0
                            - - deductible_amount_us_80_ccd_1
                              - 0
                            - - gross_amount_us_80_ccd_1_b
                              - 0
                            - - deductible_amount_us_80_ccd_1_b
                              - 0
                            - - gross_amount_us_80_ccd_2
                              - 0
                            - - deductible_amount_us_80_ccd_2
                              - 0
                            - - gross_amount_us_80_ccg
                              - 0
                            - - deductible_amount_us_80_ccg
                              - 0
                            - - gross_amount_us_80_cch
                              - 0
                            - - deductible_amount_us_80_cch
                              - 0
                            - - gross_amount_us_80_d
                              - 0
                            - - deductible_amount_us_80_d
                              - 0
                            - - gross_amount_us_80_e
                              - 0
                            - - deductible_amount_us_80_e
                              - 0
                            - - gross_amount_us_80_g
                              - 0
                            - - deductible_amount_us_80_g
                              - 0
                            - - qualifying_amount_us_80_g
                              - 0
                            - - gross_amount_us_80_tta
                              - 0
                            - - deductible_amount_us_80_tta
                              - 0
                            - - qualifying_amount_us_80_tta
                              - 0
                            - - gross_amount_for_other_deductions
                              - 0
                            - - deductible_amount_for_other_deductions
                              - 0
                            - - qualifying_amount_for_other_deductions
                              - 0
                            - - income_tax_payable
                              - 60975
                            - - surcharge
                              - 0
                            - - health_and_education_cess
                              - 2439
                            - - tds_on_salary
                              - 63414
                            - - relief_us_87_a
                              - 0
                        - name: salary_details_old_regime_list
                          '@entity': list
                          items:
                            - - pan_status
                              - PANISVALID
                            - - employee_category
                              - general
                            - - gross_salary_from_previous_employers
                              - 0
                            - - tds_by_previous_employers
                              - 0
                            - - >-
                                salary_as_per_provisions_contained_in_section_17_1
                              - 750000
                            - - value_of_perquisites_us_17_2
                              - 0
                            - - profits_in_lieu_of_salary_us_17_3
                              - 0
                            - - travel_concession_or_assistance_us_10_5
                              - 0
                            - - death_cum_retirement_gratuity_us_10_10
                              - 0
                            - - commuted_value_of_pension_us_10_10_a
                              - 0
                            - - >-
                                cash_equivalent_of_leave_salary_encashment_us_10_10_aa
                              - 0
                            - - house_rent_allowance_us_10_13_a
                              - 0
                            - - other_special_allowances_under_section_10_14
                              - 0
                            - - total_amount_of_any_other_exemption_us_10
                              - 0
                            - - standard_deduction_us_16_ia
                              - 50000
                            - - entertainment_allowance_us_16_ii
                              - 0
                            - - tax_on_employment_us_16_iii
                              - 0
                            - - >-
                                income_from_house_property_reported_by_employee_offered_for_tds
                              - 346500
                            - - >-
                                income_under_the_head_other_sources_offered_for_tds
                              - 0
                            - - gross_amount_us_80_c
                              - 0
                            - - deductible_amount_us_80_c
                              - 0
                            - - gross_amount_us_80_ccc
                              - 0
                            - - deductible_amount_us_80_ccc
                              - 0
                            - - gross_amount_us_80_ccd_1
                              - 0
                            - - deductible_amount_us_80_ccd_1
                              - 0
                            - - gross_amount_us_80_ccd_1_b
                              - 0
                            - - deductible_amount_us_80_ccd_1_b
                              - 0
                            - - gross_amount_us_80_ccd_2
                              - 0
                            - - deductible_amount_us_80_ccd_2
                              - 0
                            - - gross_amount_us_80_ccg
                              - 0
                            - - deductible_amount_us_80_ccg
                              - 0
                            - - gross_amount_us_80_cch
                              - 0
                            - - deductible_amount_us_80_cch
                              - 0
                            - - gross_amount_us_80_d
                              - 0
                            - - deductible_amount_us_80_d
                              - 0
                            - - gross_amount_us_80_e
                              - 0
                            - - deductible_amount_us_80_e
                              - 0
                            - - gross_amount_us_80_g
                              - 0
                            - - deductible_amount_us_80_g
                              - 0
                            - - qualifying_amount_us_80_g
                              - 0
                            - - gross_amount_us_80_tta
                              - 0
                            - - deductible_amount_us_80_tta
                              - 0
                            - - qualifying_amount_us_80_tta
                              - 0
                            - - gross_amount_for_other_deductions
                              - 0
                            - - deductible_amount_for_other_deductions
                              - 0
                            - - qualifying_amount_for_other_deductions
                              - 0
                            - - income_tax_payable
                              - 114450
                            - - surcharge
                              - 0
                            - - health_and_education_cess
                              - 4578
                            - - tds_on_salary
                              - 119028
                            - - relief_us_87_a
                              - 0
        '400':
          description: 400 - Bad Request
          content:
            application/json:
              schema:
                type: object
                properties:
                  transaction_id:
                    type: string
                  code:
                    type: integer
                  message:
                    type: string
                  timestamp:
                    type: integer
              examples:
                400 Invalid request body:
                  value:
                    code: 400
                    timestamp: 1685577600000
                    transaction_id: 082be84c-16b7-42d5-8a49-533ee0c47ceb
                    message: Invalid request body
        '422':
          description: 422 - Unprocessable Entity
          content:
            application/json:
              schema:
                type: object
                properties:
                  transaction_id:
                    type: string
                  code:
                    type: integer
                  message:
                    type: string
                  timestamp:
                    type: integer
              examples:
                422 Invalid Financial Year:
                  value:
                    code: 422
                    timestamp: 1685577600000
                    transaction_id: caa8cddb-3ffa-4a7e-9510-65b9fdda9f89
                    message: 'Invalid financial year: FY 2022-2'

````